﻿@model SEProject.Models.Announcement

<h2>Your request has been registered.</h2>

<div>
    <hr />
    <dl class="dl-horizontal">

        <dt>
            @Html.DisplayNameFor(model => model.category)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.category)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.text)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.text)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.price)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.price)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.city)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.city)
        </dd>

    </dl>
</div>


